 .u-section-1 {
  background-image: none;
  min-height: 1212px;
}

.u-section-1 .u-shape-1 {
  background-image: none;
  height: 286px;
  margin-top: 464px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 721px;
  height: 721px;
  object-position: 2.6% 50%;
  background-position: 50% 50%;
  background-image: url("//images01.nicepage.com/c461c07a441a5d220e8feb1a/0ebbc18f8b095f1f81f39d5f/vbvb-min.jpg");
  margin: -615px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-list-1 {
  width: 728px;
  margin: -310px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 505px;
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-1 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-1 .u-text-4 {
  line-height: 2;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-1 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-1 .u-text-6 {
  line-height: 2;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-1 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-1 .u-text-8 {
  line-height: 2;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-1 .u-text-9 {
  font-size: 3rem;
  margin: -871px calc(((100% - 1140px) / 2) + 456px) 663px calc(((100% - 1140px) / 2));
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: -554px;
    margin-right: calc(((100% - 940px) / 2) + -31px);
  }

  .u-section-1 .u-list-1 {
    margin-top: -371px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 20px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: -854px;
    margin-right: calc(((100% - 940px) / 2) + 256px);
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1316px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 513px;
  }

  .u-section-1 .u-image-1 {
    width: 541px;
    height: 541px;
    margin-top: -389px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2) + 55px);
  }

  .u-section-1 .u-list-1 {
    width: 662px;
    margin-top: -296px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    min-height: 497px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-text-9 {
    margin-top: -986px;
    margin-right: calc(((100% - 720px) / 2) + 36px);
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1418px;
  }

  .u-section-1 .u-shape-1 {
    height: 887px;
    margin-top: 335px;
  }

  .u-section-1 .u-image-1 {
    width: 388px;
    height: 388px;
    margin-top: -958px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-list-1 {
    width: 407px;
    margin-top: -331px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 946px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.875rem;
    margin-top: -1123px;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1822px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 350px;
  }

  .u-section-1 .u-image-1 {
    width: 311px;
    height: 311px;
    margin-top: -917px;
    margin-right: calc(((100% - 340px) / 2) + -34px);
  }

  .u-section-1 .u-list-1 {
    width: 296px;
    margin-top: -173px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1148px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 3px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 3px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 3px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 3px;
  }

  .u-section-1 .u-text-9 {
    width: 340px;
    margin-top: -1564px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 267px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 147px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  width: 84px;
  height: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 147px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-2 .u-text-1 {
  margin: 0 1px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 20px 1px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 146px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  background-image: none;
  margin: 0 auto;
  padding: 15px 30px 16px 29px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 120px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 111px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 148px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 92px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 56px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 35px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 725px;
}

.u-section-3 .u-group-1 {
  width: 933px;
  min-height: 593px;
  height: auto;
  margin: 60px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 48px 60px 0 367px;
}

.u-section-3 .u-group-2 {
  width: 355px;
  min-height: 398px;
  height: auto;
  margin: -115px auto 0 -65px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 128px;
  height: 128px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-3 {
  line-height: 2;
  font-size: 1rem;
  margin: -272px 60px 0 367px;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 80px 352px 0 auto;
  padding: 20px 46px 20px 45px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-3 .u-group-1 {
    width: 775px;
    min-height: 753px;
    margin-top: 42px;
    margin-right: 0;
    margin-bottom: 20px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 50px;
    margin-left: 226px;
  }

  .u-section-3 .u-group-2 {
    min-height: 430px;
    margin-top: 15px;
    margin-left: -94px;
    height: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -365px;
    margin-right: 15px;
    margin-left: 271px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 131px;
    margin-right: 169px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-3 .u-group-1 {
    min-height: 720px;
    width: 578px;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 52px;
    margin-right: 4px;
    margin-left: 187px;
  }

  .u-section-3 .u-group-2 {
    width: 270px;
    min-height: 494px;
    margin-top: -51px;
    margin-left: -93px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -375px;
    margin-right: 0;
    margin-left: 188px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 71px;
    margin-right: 58px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 844px;
  }

  .u-section-3 .u-group-1 {
    min-height: 797px;
    margin-top: 24px;
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 25px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-right: 30px;
    margin-left: 64px;
  }

  .u-section-3 .u-group-2 {
    width: 319px;
    min-height: 430px;
    margin-top: 23px;
    margin-left: -65px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -407px;
    margin-left: 261px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 53px;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-3 .u-group-1 {
    min-height: 988px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-group-2 {
    width: 300px;
    margin-top: 376px;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: 12px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 2px;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: -774px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 351px;
    margin-right: auto;
    padding: 13px 18px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(105, 88, 73, 0.85), rgba(105, 88, 73, 0.85)), url('//images01.nicepage.com/c461c07a441a5d220e8feb1a/c87a014246945f7e833ddc3c/hgghhggh-min.jpg');
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 861px;
  position: relative;
}

.u-section-4 .u-text-1 {
  width: 748px;
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  width: 792px;
  margin: 20px auto 0;
}

.u-section-4 .u-tabs-1 {
  min-height: 411px;
  height: auto;
  margin-top: 59px;
  margin-bottom: 0;
}

.u-section-4 .u-tab-link-1 {
  background-image: none;
  font-size: 0.875rem;
  font-weight: 400;
}

.u-section-4 .u-tab-link-2 {
  background-image: none;
  font-size: 0.875rem;
  font-weight: 400;
}

.u-section-4 .u-tab-link-3 {
  background-image: none;
  font-size: 0.875rem;
  font-weight: 400;
}

.u-section-4 .u-tab-link-4 {
  background-image: none;
  font-size: 0.875rem;
  font-weight: 400;
}

.u-section-4 .u-tab-pane-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin-top: 0;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-line-1 {
  height: 3px;
  transform-origin: left center;
  width: 1080px;
  margin: 6px auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-line-2 {
  height: 3px;
  transform-origin: left center 0px;
  margin: 20px auto 0 0;
}

.u-section-4 .u-tab-pane-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  margin-top: 0;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-line-3 {
  height: 3px;
  transform-origin: left center;
  width: 1080px;
  margin: 6px auto 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-line-4 {
  height: 3px;
  transform-origin: left center 0px;
  margin: 20px auto 0 0;
}

.u-section-4 .u-tab-pane-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  margin-top: 0;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-line-5 {
  height: 3px;
  transform-origin: left center;
  width: 1080px;
  margin: 6px auto 0 0;
}

.u-section-4 .u-text-8 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-line-6 {
  height: 3px;
  transform-origin: left center 0px;
  margin: 20px auto 0 0;
}

.u-section-4 .u-tab-pane-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-9 {
  margin-top: 0;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-line-7 {
  height: 3px;
  transform-origin: left center;
  width: 1080px;
  margin: 6px auto 0 0;
}

.u-section-4 .u-text-10 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-line-8 {
  height: 3px;
  transform-origin: left center 0px;
  margin: 20px auto 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 0.875rem;
  background-image: none;
  margin: 70px auto 59px;
  padding: 14px 55px 16px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-4 .u-line-1 {
    width: 880px;
  }

  .u-section-4 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-line-3 {
    width: 880px;
  }

  .u-section-4 .u-line-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-line-5 {
    width: 880px;
  }

  .u-section-4 .u-line-6 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-line-7 {
    width: 880px;
  }

  .u-section-4 .u-line-8 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-line-1 {
    width: 660px;
  }

  .u-section-4 .u-line-3 {
    width: 660px;
  }

  .u-section-4 .u-line-5 {
    width: 660px;
  }

  .u-section-4 .u-line-7 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 3.4375rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-line-1 {
    width: 520px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-line-3 {
    width: 520px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-line-5 {
    width: 520px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-line-7 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1263px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.8645833333333335rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-tabs-1 {
    min-height: 685px;
    margin-top: 27px;
  }

  .u-section-4 .u-line-1 {
    width: 320px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-line-3 {
    transform-origin: left center 0px;
    width: 320px;
    margin-top: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: auto;
  }

  .u-section-4 .u-line-5 {
    width: 320px;
  }

  .u-section-4 .u-line-7 {
    width: 320px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 72px;
    margin-bottom: 60px;
  }
} .u-section-5 {
  min-height: 1088px;
}

.u-section-5 .u-shape-1 {
  height: 192px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-shape-2 {
  width: 331px;
  left: 455px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 76px auto 100px;
}

.u-section-5 .u-image-1 {
  min-height: 500px;
  background-image: url("//images01.nicepage.com/c461c07a441a5d220e8feb1a/5560fb9ba8f85b61918b3d8c/fggf.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 250px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-image-2 {
  min-height: 250px;
  background-image: url("//images01.nicepage.com/c461c07a441a5d220e8feb1a/a7f6237e58605232acd8ef81/mug-gac3663bf8_1280.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px;
}

.u-section-5 .u-image-3 {
  min-height: 250px;
  background-image: url("//images01.nicepage.com/c461c07a441a5d220e8feb1a/86ba78cea882505393603c5b/ghh.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 250px;
}

.u-section-5 .u-container-layout-5 {
  padding: 20px;
}

.u-section-5 .u-layout-cell-6 {
  min-height: 500px;
}

.u-section-5 .u-container-layout-6 {
  padding: 20px 40px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 59px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 956px;
  }

  .u-section-5 .u-shape-2 {
    left: 355px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-5 .u-image-1 {
    min-height: 412px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 206px;
  }

  .u-section-5 .u-image-2 {
    min-height: 206px;
  }

  .u-section-5 .u-image-3 {
    min-height: 206px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 206px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1701px;
  }

  .u-section-5 .u-shape-2 {
    left: 245px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-5 .u-image-1 {
    min-height: 631px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-5 .u-image-2 {
    min-height: 316px;
  }

  .u-section-5 .u-image-3 {
    min-height: 316px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 316px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 385px;
  }

  .u-section-5 .u-container-layout-6 {
    padding: 60px 44px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 27px;
    margin-right: 12px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 2207px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 41px;
  }

  .u-section-5 .u-shape-2 {
    height: 2207px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: -192px auto 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1939px;
    margin-bottom: 101px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-5 .u-image-1 {
    min-height: 473px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 474px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 474px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 474px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 474px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-6 {
    padding: 50px 30px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1382px;
  }

  .u-section-5 .u-shape-1 {
    height: 142px;
  }

  .u-section-5 .u-shape-2 {
    width: 241px;
    height: 1382px;
    margin-top: -143px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -1204px;
    margin-left: auto;
    margin-bottom: 90px;
  }

  .u-section-5 .u-image-1 {
    min-height: 298px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 298px;
  }

  .u-section-5 .u-image-2 {
    min-height: 298px;
  }

  .u-section-5 .u-image-3 {
    min-height: 298px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 298px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 253px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 11px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 668px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 570px 0 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 315px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-6 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  font-size: 2.25rem;
  margin: 30px auto 0;
}

.u-section-6 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  font-size: 2.25rem;
  margin: 30px auto 0;
}

.u-section-6 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  font-size: 2.25rem;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-2 {
    margin-right: 370px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 258px;
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 33px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 33px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    margin-right: 150px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 607px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.5rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 398px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  margin: 69px auto 0;
}

.u-section-7 .u-list-1 {
  margin-top: 46px;
  margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 10.5px));
  min-height: 190px;
  grid-auto-columns: calc(25% - 10.5px);
  --gap: 14px;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px 5px;
}

.u-section-7 .u-image-1 {
  height: 120px;
  width: 240px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px 5px;
}

.u-section-7 .u-image-2 {
  height: 120px;
  width: 240px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px 5px;
}

.u-section-7 .u-image-3 {
  height: 120px;
  width: 240px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px 5px;
}

.u-section-7 .u-image-4 {
  height: 120px;
  width: 240px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-5 {
  padding: 10px 5px;
}

.u-section-7 .u-image-5 {
  height: 120px;
  width: 240px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-6 {
  padding: 10px 5px;
}

.u-section-7 .u-image-6 {
  height: 120px;
  width: 240px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-7 {
  padding: 10px 5px;
}

.u-section-7 .u-image-7 {
  height: 120px;
  width: 240px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-8 {
  padding: 10px 5px;
}

.u-section-7 .u-image-8 {
  height: 120px;
  width: 240px;
  margin: 0 auto;
}

.u-section-7 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-7 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    width: 443px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: -98px;
  }

  .u-section-7 .u-repeater-1 {
    grid-gap: 14px 14px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-1 {
    height: 108px;
    width: 216px;
    margin-top: 35px;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-2 {
    height: 108px;
    width: 216px;
    margin-top: 35px;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-3 {
    height: 108px;
    width: 216px;
    margin-top: 35px;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-4 {
    height: 108px;
    width: 216px;
    margin-top: 35px;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-5 {
    height: 108px;
    width: 216px;
    margin-top: 35px;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-6 {
    height: 108px;
    width: 216px;
    margin-top: 35px;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-7 {
    height: 108px;
    width: 216px;
    margin-top: 35px;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-8 {
    height: 108px;
    width: 216px;
    margin-top: 35px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-list-1 {
    margin-bottom: -8px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 7px));
    grid-auto-columns: calc(50% - 7px);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-list-1 {
    margin-bottom: -506px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 46px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-list-1 {
    margin-top: 18px;
    margin-bottom: 51px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 921px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 57px auto 0;
}

.u-section-8 .u-slider-1 {
  margin-top: 53px;
  margin-bottom: 60px;
  min-height: 610px;
  height: auto;
}

.u-section-8 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: 10px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 45px;
}

.u-section-8 .u-image-1 {
  width: 272px;
  height: 272px;
  background-image: url("//images01.nicepage.com/c461c07a441a5d220e8feb1a/dee2a7ea9eea577cab16110a/fff.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-8 .u-text-2 {
  width: 712px;
  margin: 20px auto 0;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  letter-spacing: 3px;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 45px;
}

.u-section-8 .u-image-2 {
  width: 272px;
  height: 272px;
  background-image: url("//images01.nicepage.com/c461c07a441a5d220e8feb1a/5560fb9ba8f85b61918b3d8c/fggf.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-8 .u-text-4 {
  width: 712px;
  margin: 20px auto 0;
}

.u-section-8 .u-text-5 {
  font-weight: 700;
  letter-spacing: 3px;
  margin: 20px auto 0;
}

.u-section-8 .u-carousel-control-1 {
  width: 46px;
  height: 46px;
  background-image: none;
}

.u-section-8 .u-carousel-control-2 {
  width: 46px;
  height: 46px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-top: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-8 .u-slider-1 {
    min-height: 701px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 75px;
    padding-left: 70px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 75px;
    padding-left: 70px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 30px;
  }

  .u-section-8 .u-slider-1 {
    min-height: 762px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 737px;
}

.u-section-9 .u-group-1 {
  width: 710px;
  min-height: 627px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: 55px 0 0 auto;
}

.u-section-9 .u-container-layout-1 {
  padding: 50px 40px 50px 80px;
}

.u-section-9 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-9 .u-form-1 {
  width: 515px;
  margin: 20px auto 0;
}

.u-section-9 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
}

.u-section-9 .u-list-1 {
  width: 512px;
  height: auto;
  margin: -570px auto 23px 0;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10.5px));
  min-height: 512px;
  --gap: 21px;
  grid-auto-columns: calc(50% - 10.5px);
}

.u-section-9 .u-list-item-1 {
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 28px auto 0;
}

.u-section-9 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: -8px 0 0;
}

.u-section-9 .u-text-3 {
  font-size: 0.875rem;
  margin: 19px 0 0;
}

.u-section-9 .u-list-item-2 {
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-icon-2 {
  height: 64px;
  width: 64px;
  color: rgb(137, 216, 227) !important;
  margin: 28px auto 0;
}

.u-section-9 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: -8px 0 0;
}

.u-section-9 .u-text-5 {
  font-size: 0.875rem;
  margin: 19px 0 0;
}

.u-section-9 .u-list-item-3 {
  background-image: none;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-icon-3 {
  height: 64px;
  width: 64px;
  color: rgb(137, 216, 227) !important;
  margin: 28px auto 0;
}

.u-section-9 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: -8px 0 0;
}

.u-section-9 .u-text-7 {
  font-size: 0.875rem;
  margin: 19px 0 0;
}

.u-section-9 .u-list-item-4 {
  background-image: none;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px;
}

.u-section-9 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 28px auto 0;
}

.u-section-9 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  margin: -8px 0 0;
}

.u-section-9 .u-text-9 {
  font-size: 0.875rem;
  margin: 19px 0 0;
}

.u-section-9 .u-btn-2 {
  border-style: solid;
  font-size: 0.875rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-9 .u-group-1 {
    width: 540px;
    min-height: 624px;
    margin-top: 60px;
    height: auto;
  }

  .u-section-9 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-9 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-list-1 {
    width: 451px;
    margin-top: -571px;
    margin-bottom: 113px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
    grid-gap: 21px 21px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1149px;
  }

  .u-section-9 .u-group-1 {
    width: 559px;
    min-height: 627px;
    margin-top: 409px;
    margin-right: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 125px 30px 30px;
  }

  .u-section-9 .u-list-1 {
    margin-top: -1029px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1157px;
  }

  .u-section-9 .u-group-1 {
    width: 500px;
    min-height: 615px;
    margin-top: 445px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 80px;
  }

  .u-section-9 .u-list-1 {
    margin-top: -1025px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-9 .u-group-1 {
    min-height: 563px;
    margin-top: 35px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 65px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 0;
  }

  .u-section-9 .u-list-1 {
    margin-top: -1479px;
    margin-bottom: -338px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}